Loading...
Searching...
No Matches
cpe_ext_deprecation Struct Reference
Collaboration diagram for cpe_ext_deprecation:
[legend]

## Data Fields

char * | date
| < <cpe_dict_ext:deprecation> node
struct oscap_list * | deprecatedbys
| <deprecated-by> sub-nodes

## Field Documentation

## date

char* cpe_ext_deprecation::date

< <cpe_dict_ext:deprecation> node

Date
  attribute

The documentation for this struct was generated from the following file:

- cpedict_ext_priv.c